package blanco.plugin.constants.wizards;

import org.eclipse.jface.viewers.ISelection;

public class BlancoConstantsWizardPage extends
        AbstractBlancoConstantsWizardPage {
    public BlancoConstantsWizardPage(ISelection selection) {
        super(selection);
    }
}
